* {
	margin: 0;
}

div {
	padding: 20px;
}

.grandparent {
	background: skyblue;
}

.parent {
	background: pink;
}

/*block type element*/
p {
	/*margin-left: 50px;
	margin-top: 50px;*/
/*	position: relative;
	top: 100px;
	right: 100px;*/
	/*position: relative;*/
}

/*inline type element*/
strong {
	/*margin-left: 50px;
	margin-top: 50px;*/
	background-color: yellow;
	/*left: 50px;
	top: 100px;
	position: relative;*/
	position: fixed;
	top: 0;

	
}